Subject: RE: Time Functions?
From: [email-masked] (Keet / Foxbird)

23 Oct 1997 05:15:56 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: Sergey Okhapkin <[email-masked]>,
        "[email-masked]" <[email-masked]>,
        "'Fernandes, Hilton'" <[email-masked]>
Cc: "'Geoffrey Noer'" <[email-masked]>

At 10:16 AM 10/23/97 +0300, Sergey Okhapkin wrote:
>Fernandes, Hilton wrote:
>> Hi!
>> 
>> When compiled by MSVC++ 4.0 and DJGPP v2.01 the program you sent printed
>> the time correctly.
>> 
>> So it seems the bug is in Cygnus implementation of the time functions.
>
>Time() implementation in cygwin.dll ignores daylight saving time bias.
>

Can you suggest a solution for this odd little problem then? I've tried it
on three different computers, that have 3 different releases of Win95
running (Upgrade Version W/Service Packs, OSR2, and Upgrade W/OUT Service
Packs) and they all seem to be an hour behind. I would try to put it on NT,
but I don't have an NT machine to test it on. Any ideas as to whats wrong,
and a possible solution on how to fix it? (Besides moving to the CST time
zone and leaving my clock at EST time :P )

- Greg Neujahr
  [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".